### Method

# Camel LocalSettings set_filter_all

since: 3.24

#### Declaration [src]

    void
    camel_local_settings_set_filter_all (
      CamelLocalSettings* settings,
      gboolean filter_all
    )

#### Description [src]

Sets whether to apply filters in all folders.

Available since: 3.24

Sets property | `Camel.LocalSettings:filter-all`

#### Parameters

`filter_all`

  Type: `gboolean`

  Whether to apply filters in all folders.